<template>
  <div style="width: 100%; height: 100%">
    <iframe :src="url" style="width: 100%; height: 100%; border: none;"></iframe>
  </div>
</template>

<script setup>
import { useRoute } from 'vue-router'
const route = useRoute()
const url = route.query.url
console.log(url)
</script>
